Subject: Another view of the LDP vs. Yggdrasil/FSF religious war
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 9 Jul 1995 21:53:48 -0700 (PDT)

[...I've sent this to all the recipients of Matt's original
	mail message including the X-cc folks...]

Before the 'bet the ranch it'll happen' flamewar gets too hot, lets
step back a little and look at the real facts:

	- we all allegedly wrote the HOWTOs and LDP stuff as
		unpaid volunteers.  The LDP goal appears to have
		been to promote the *verbatim* distribution of
		the work to as many people as possible.  That
		certainly seems to have happened.

	- If you think about how much mail we all get from people
		thanking us, you know it works.  I think I've 
		received mail from every continent.  I lost 
		count of the number of countries I've gotten
		thanks from and the number of times I've been
		asked for the 'ok to translate' into another
		language or I've been told "thanks for your work.
		I couldn't have gotten my system up without it".
		Isn't that what we were about here ?

	- many, many of us have contributed software without any
		restrictions.  They can take your code and butcher
		it and you don't mind.  They can sell your code
		and make money, and you don't mind.  They are
		in fact doing both of the above, and nobody 
		seems to mind. We apparently treat documentation 
		with a different standard (maybe because our names
		are on it, I don't know).  That part's always
		confused me a little.

	- others have reprinted docs 'value added' (OR+A leaps
		to mind, but there are also undoubtedly others
		there too) with some proceeds to the authors
		of those particular works, probably based
		on some kind of agreement with the authors.
		We apparently have no problem with this either.

	- many people have chosen to reprint/republish our works
		and give us (or 'Linux') nothing. We apparently 
		have no problem with this as far as I've heard.

	- others have reprinted them either identically
		or with slight formatting modifications and
		have donated a small amount of their proceeds
		to the authors and/or to the LDP. We apparently
		don't mind this either.  

[...quick math tells me that $40.00 per copy times 25,000
	copies is $1,000,000 gross for Yggdrasil and the
	book stores alone.  If you figure $0.02 per page, 
	that's maybe 40-50% net profit.  Pretty lucrative 
	don't you think ? What'cha think about us taking away 
	all reprinting rights and going into business and 
	putting them *ALL* out of business ??? Don't want 
	to do that? ok, how about we limit the charging for 
	our work to $0.01 per page...think THAT would get their
	attention ? Think that would 'help' or 'hurt' your
	personal idea of 'the goal'? ...]

Anyway, lets look at the reality of the situation:

	- what we don't hear here is the FSF saying something
		like "guys, you wrote some good stuff that we'd
		like to use as the basis for a GNU doc project
		if you can remove some restrictions you have on
		your docs (so that we can not waste time and effort
		generating docs that say the same thing in 
		different words)".  That shows the FSF's typical
		arrogance and 'religious fervor' that gives
		them a bit of a bad name in many circles.

	- what we also don't see here is Yggdrasil having the
		courtesy to write to us all privately to 
		calmly discuss their change of heart and 
		explain their position.  Pretty arrogant
		and thoughtless on their part in my opinion.
		With their (unique ?) past contributions to
		the LDP effort, that disappoints me.

	- what we also don't have here is the other redistributors
		who are making money telling us how they
		are supporting the effort.  They're just sitting
		there getting fat on the fruits of your effort
		as far as I can tell.

	- Other people are redistributing, building on,
		perhaps butchering your *code* and you
		don't seem to mind.  I don't hear anybody
		bitchin' about all the folks who sell Linux
		CDs for $25.00 per copy and give you
		and the Linux effort nothing.

		[...ok, Adam gives out free copies of stuff...]

	- Other people are publishing your *words* and making
		just as much money as Yggdrasil, yet you,
		and the Linux community are getting nothing 
		out of it. You apparently don't mind this. 

	- One set of folks want to change the terms where by
		you *can* get and *have gotten* something from your 
		words, but there are new strings attached that 
		some people find unacceptable.
	
Somebody please explain one thing to me :

	- Why does Yggdrasil changing their payment terms to
		a 'gotcha' that some apparently don't
		want to give into somehow make them
		more 'the bad guy' than the people who are
		out there redistributing your work and taking
		ALL the proceeds for themselves ?

Guys, there's lots of bad blood between Matt and Adam/Stallman.
Always has been.  I'd bet 'always will be'.  Neither side is right.  
All have shown the tremendous closed mindedness and arrogance that 
you see in arguments of 'religion'. 

Each author should make the call based on their ideals, goals,
and values and not Adam's, Matt's, or Stallman's.
 
Only the individual author's idea of 'right' is important here.  
Make your own call...because your individual call is the only
one that matters here.  

At this time, you own your work.  
Do what *you* (and not what anybody else) thinks is right.

-- 
   ------------------- Vince Skahan ------ [email-masked] ----------------